Subject: Re: [RFC PATCH net-next 0/3] net: dsa: finer bridging control

From: Andrew Lunn <[email-masked]>
Date: Sun, 13 Mar 2016 18:47:13 +0100

On Sun, Mar 13, 2016 at 01:42:23AM -0500, Vivien Didelot wrote:
> This patchset renames the bridging routines of the DSA layer, make the
> unbridging routine return void, and rework the DSA netdev notifier handler,
> similar to what the Mellanox Spectrum driver does.

Tested-by: Andrew Lunn <[email-masked]>

Do you think there could be some consolidation of code with Mellanox,
and other switchdev devices? Moving it into the switchdev core?

    Andrew